File python-abimap.changes of Package python-abimap

-------------------------------------------------------------------
Wed May 27 09:35:56 UTC 2020 - Petr Gajdos <pgajdos@suse.com>

- %python3_only -> %python_alternative

-------------------------------------------------------------------
Thu Aug 22 08:35:33 UTC 2019 - Tomáš Chvátal <tchvatal@suse.com>

- Drop no longer needed abimap-0.3.0-disable-pytest-console-script-tests.patch
  and properly depend on pytest-console-scripts

-------------------------------------------------------------------
Thu Aug 22 08:28:28 UTC 2019 - Tomáš Chvátal <tchvatal@suse.com>

- Update to 0.3.2:
  * Fixed broken builds due to changes in warning output
  * Changed tests to check error messages
  * Added python 3.7 to testing matrix
  * Added requirement to verify SNI when checking URLs in docs

-------------------------------------------------------------------
Mon Aug 20 14:34:59 UTC 2018 - tchvatal@suse.com

- Just require python-setuptools not use macros as it gets auto-expanded
  by lua parser properly

-------------------------------------------------------------------
Mon Aug 20 08:59:29 UTC 2018 - asn@cryptomilk.org

- Update to version 0.3.1
  * Fixed bug when sorting releases: the older come first
  * Added missing runtime requirement for setuptools
  * Added manpage generation

-------------------------------------------------------------------
Wed Aug  8 17:50:53 UTC 2018 - asn@cryptomilk.org

- Add missing Requires for python-setuptools
- Remove noarch from doc (the whole package is noarch)
- Remove unneeded build require on python-devel

-------------------------------------------------------------------
Fri Aug  3 15:40:38 UTC 2018 - asn@cryptomilk.org

- Initial package
- Add abimap-0.3.0-disable-pytest-console-script-tests.patch
  * We need to disable the pytest-console-script tests temporarily. The package
    can't be built yet as the tests are not working. The upstream maintainer of
    pytest-console-script is aware.